export const formatContent = (content) => {
  return content.replace(/\n/g, '<br/>');
};
export const formatSeconds = (seconds) => {
  if (!seconds) return undefined;
  // 获取小时数
  const hours = Math.floor(seconds / 3600);

  // 获取分钟数
  const minutes = Math.floor((seconds % 3600) / 60);

  // 获取秒数
  const remainingSeconds = Math.floor(seconds % 60);

  // 使用 padStart 确保每个部分是两位数
  const formattedHours = String(hours).padStart(2, '0');
  const formattedMinutes = String(minutes).padStart(2, '0');
  const formattedSeconds = String(remainingSeconds).padStart(2, '0');

  return `${formattedHours}:${formattedMinutes}:${formattedSeconds}`;
};
